WoltLab Cloud Black World 5.2 5.2.0

  • Version 5.2.0

    Added support for WoltLab Suite Core 5.2
  • Version 1.0.0

  • ich habe es nun händisch in der datenbank geändert.

  • Gibt es ein Update auf 5.2?
    In der Beschreibung steht, es sei kompatibel. Im ACP wir angezeigt, es sei nicht kompatibel. Es verhindert das Update auf 5.2

    Interessant ist, dass hier steht, dass es kompatibel ist, aber auf ihrer Internetseite steht es nicht unter 5.2?!?!?

  • Ich bekomme beim update auf 5.2 angezeigt, dass das nicht kompatibel ist. hier steht, dass es das ist. welchen paketserver brauche ich für den theme?

  • Sagt mal weiß jemand wenn du alles fertig hast aber die Boxen so klein Sind oder wenn einer seine Vorstellung macht also über sich oder was im Forum Postet ist das so lang gezogen aber nicht ordentlich in der Breite. Hat jemand eine Idee oder kann mir weiter helfen ich benutze ein Design für mich das schönste ich liebe es. Ich benutze es von qvip

  • Super geil jetzt müsste ich nur noch das Logo was ich mir gemacht habe selbst besser in das Skript einbringen. He super cooles Design und meine Farben. Ich finde das es geil vielleicht in der Mitte ein klein wenig Dunkler ins Blau. Aber ich selber mache es nicht. Denn habe schon das bei anderen Skripten von Wortlab versucht und dann bekommen die User Augenkrebs und das kann ich nicht verantworten..:) JustForFun-Gaming

  • Hallo, ich habe ne dumme Frage, kann man vom Außenkasten, die Ecken runden?


    http://www.bilder-upload.eu/sh…ile=0e588c-1530876406.jpg

  • qvip wann mal wieder neues von dir ?? Lange nichts mehr gehört von dir auch auf deiner Webseite

  • okay, habe meinen fehler gefunden. habe die menüleiste etwas angehoben und vor das suchfenster gelegt.

  • Bei mir taucht das Suchfenster nicht auf. Habe ich das selbst kaputt gemacht?

  • Lässt sich unter RC1 nicht installieren! Ohne das Paket zu Manipulieren.

    Code
    Benötigt das Paket „WoltLab Suite Core“ in Version „3.1.0“ oder höher, es ist aber nur Version „3.1.0 RC 1“ installiert.

    LG

    M.Schmitz

    • RC Versionen können nicht in den Pluginstore, ist für die Final.

      Like 1